@charset "UTF-8";#graphic-container{margin:0 auto;font-family:Helvetica, Arial, sans-serif;width:1000px;height:850px;background:#FFF;padding:0;margin-top:-12px;}
#graphic-container img{width:100%}
#graphic-container .chapter{display:inline;float:left;}
#graphic-container .chapterbis{display:inline;float:left;width:100%;}
#graphic-container .anchotot{width:100%;}
.estirar:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.estirar{display:inline-block}
.estirar{display:block}
* html .estirar{height:1px}
#graphic-container #cabecero{background:#D02932;height:48px;position:relative;}
#graphic-container #img-cabecero{width:62px;position:absolute;height:48px;z-index:200;display:inline;float:left;margin-right:6px;position:absolute;top:4px;left:6px;}
#graphic-container #img-cabecero img{}
#graphic-container #titulo{display:inline;float:left;font-family:Helvetica, Arial, sans-serif;font-size:26px;font-weight:bold;letter-spacing:-0.05em;margin-top:10px;}
#graphic-container #titulo span{color:#ECB3A1;padding-left:70px;}
#graphic-container #inner{width:980px;background:#FFF;padding:10px;}
#graphic-container #innerbis{width:980px;background:#FFF;padding:10px;}
#graphic-container #portadappal{width:770px;}
#graphic-container #portadaside{width:160px;background:#D02932;}
#graphic-container #titoverportada{color:#FFF;}
#graphic-container #navegacion{padding:15px 0;width:100%;border-bottom:4px solid #282828;}
#graphic-container #capitulos{width:710px;font-size:20px;}
#graphic-container .idioma{margin-right:0.3em;color:#CCC;}
#graphic-container .idioma a{color:#CCC;text-decoration:none;font-weight:normal;letter-spacing:-0.04em;}
#graphic-container .idioma a:hover{color:#666;}
#graphic-container .selected{color:#282828;}
#graphic-container #idiomas{text-align:right;font-size:12px;text-transform:uppercase;margin-top:5px;}
#graphic-container .aladcha{float:right!important;}
#graphic-container #mezzanine{padding:15px 0;width:100%;border-bottom:1px dotted #999;height:50px;}
#graphic-container #nombre-mez{font-size:26px;font-weight:bold;}
#graphic-container .col-izq{width:150px;padding-right:16px;font-weight:bold;}
#graphic-container #texto-mez{font-size:15px;font-family:Georgia, serif;font-style:italic;width:545px;margin-right:16px;color:#969696;}
#graphic-container #texto-mez span{color:#333;}
#graphic-container #busqueda{width:235px;position:relative;float:right;padding-right:10px;}
#graphic-container #icono{position:absolute;top:0px;right:5px;}
#graphic-container #tags{width:100%;font-size:12px;color:#999;margin-top:-5px;height:30px;}
.noUi-horizontal{height:5px;margin-top:9px;}
.noUi-horizontal .noUi-handle{width:21px;height:19px;left:-10px;top:-9px;}
.noUi-handle:after, .noUi-handle:before{content:"";display:block;position:absolute;height:14px;width:1px;background:none;left:14px;top:6px;}
.ui-menu-item a{font-size:12px;color:#000!important;font-family:Helvetica, Arial, sans-serif;}
ul.ui-autocomplete{max-height:400px;overflow:auto;}
#graphic-container #totales{height:50px;padding:5px;margin-bottom:8px;}
#graphic-container #totalesbis{padding:5px;margin-bottom:8px;font-size:15px;font-family:Georgia, serif;font-style:italic;font-weight:normal;color:#969696;}
#graphic-container #totalesbis span{color:#000;}
#graphic-container #rango{font-family:Helvetica, Arial, sans-serif;font-weight:bold;font-size:15px;}
#graphic-container #total{font-family:Helvetica, Arial, sans-serif;color:#D02932;font-weight:bold;font-size:30px;}
#graphic-container .separa-sel{font-weight:bold;padding:10px 0;font-size:17px;border-top:1px dotted #999;display:inline;margin-top:-2px;margin-bottom:5px;float:left;width:100%;}
#graphic-container .complete-sel{width:160px;margin-bottom:10px;}
#graphic-container select{width:100%;}
#graphic-container label{font-size:12px;}
#graphic-container .head-sel{font-size:12px;font-weight:normal;}
#graphic-container .seleccionado{border:1px solid rgba(233,80,0, 0.8)!important;box-shadow:0px 0px 5px 1px rgba(233,80,0, 0.4)!important;}
span.customSelect{font:12px sans-serif;background:#fff url(../img/flechas.png) right center no-repeat;border:1px solid #ddd;color:#555;padding:4px 4px;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px 1px;width:140px;margin-top:5px;}
#graphic-container #mapa{width:802px;position:relative;}
#graphic-container #timeline{width:100%;margin-bottom:10px;height:55px;border-bottom:1px dotted #999;padding-bottom:11px;}
#graphic-container #anos{margin-top:30px;height:10px;position:relative;}
#graphic-container .tick{width:1px;height:10px;background:#CCC;top:0px;position:absolute;}
#graphic-container .tick span{position:absolute;font-size:12px;color:#999;font-weight:bold;top:-15px;left:-12px;visibility:hidden;}
#graphic-container .tick:last-child span{left:-20px;}
#graphic-container .tick:first-child span{left:-5px;}
#graphic-container #slider-range{margin-top:5px;}
.ui-slider-horizontal{height:.2em;}
.ui-slider-horizontal .ui-slider-handle{top:-.3em;}
.ui-slider .ui-slider-handle{width:0.8em;height:0.8em;}
.ui-slider .ui-slider-handle:hover{cursor:pointer;}
#graphic-container #map_canvas{width:100%;height:530px;position:relative;}
#graphic-container #volvermapa{width:14px;height:14px;position:absolute;top:113px;left:36px;z-index:400;padding:1px 1px;}
#graphic-container #volvermapa img{width:100%;}
#graphic-container #volvermapa:hover{cursor:pointer;background:#CCC;color:#FFF;}
#graphic-container #map-key{padding:5px 0;margin-top:1em;float:left;}
#graphic-container .banda{margin-right:10px;color:#999;}
#graphic-container .nombrebanda{color:#999;font-family:Helvetica, Arial, sans-serif;font-weight:lighter;font-size:10px;text-transform:uppercase;margin-top:3px;}
#graphic-container .burbuja{margin-right:5px;width:9px;height:9px;margin-top:3px;border-radius:50%;font-size:10px;}
#graphic-container #beta{background:#DD8776;border:1px solid #900;}
#graphic-container #bextrema{background:#2C99DD;border:1px solid #003835;}
#graphic-container #bgrapo{background:#FC0;border:1px solid #DE9D00;}
#graphic-container #bgal{background:#333;border:1px solid #000;}
#graphic-container #botros{background:#FF17CC;border:1px solid #E2177A;}
.fuente{font-size:0.75em;color:#999;text-transform:uppercase;margin-bottom:0.5em;}
#graphic-container #fichaflot{position:absolute;background:#FFF;width:275px;padding:15px;font-family:Arial, Helvetica, sans-serif;z-index:900;-moz-box-shadow:1px 1px 5px #888;-webkit-box-shadow:1px 1px 5px #888;box-shadow:1px 1px 5px #888;}
#closebub{position:absolute;top:5px;right:5px;font-family:Helvetica, Arial, sans-serif;font-size:10px;font-weight:bold;background:#FFF;padding:5px;}
#closebub:hover{cursor:pointer;}
#graphic-container .smallfoto-block{width:100%;height:65px;margin-bottom:3px;}
#graphic-container .smallfoto-victima{display:inline;float:left;width:42px;height:42px;margin-right:12px;}
#graphic-container .smallfn-victima{font-size:15px;letter-spacing:-0.05em;}
#graphic-container .smallnombre2-victima{font-weight:bold;}
#graphic-container .smallfn-victima:hover{cursor:pointer;color:#900;}
#graphic-container .smalllife-block{margin:8px 0;padding-bottom:5px;padding-top:5px;border-bottom:1px solid #EEE;width:100%;display:inline;float:left;font-size:13px;line-height:16px;}
#graphic-container .fichaflot ul{padding:0;margin:0;padding-left:17px;}
#graphic-container .fichaflot ul li{padding:0;margin:0;margin-top:5px;font-size:12px}
#graphic-container .smallmedia-block{margin:-bottom:5px;font-family:Georgia, serif;font-style:italic;font-size:12px;color:#999;width:100%;}
#graphic-container .ficha{width:786px;height:514px;position:absolute;top:8px;z-index:990;left:8px;font-family:Arial, Helvetica, sans-serif;background:#FFF;border:1px solid #EEE;box-shadow:0px 0px 10px 10px rgba(0,0,0,0.4)}
#graphic-container .fichabis{width:500px;margin:0 133px;padding:10px;position:absolute;top:8px;left:8px;z-index:991;background:#FFF;border:1px solid #EEE;box-shadow:0px 0px 10px 10px rgba(0,0,0,0.4)}
#graphic-container .ficha-inner{width:756px;padding:15px;height:484px;}
#graphic-container #ficha-completa{width:556px;padding-right:10px;margin-right:10px;border-right:1px solid #EEE;}
#graphic-container .ficha-titulo{width:100%;margin-bottom:10px;color:#969696;font-size:22px;font-weight:bold;}
#graphic-container #ficha-foto{width:100px;margin-right:10px;}
#graphic-container #ficha-texto{width:410px;}
#graphic-container .nombre-victima{font-size:17px;font-weight:bold;margin-bottom:8px;}
#graphic-container #ficha-texto ul{padding:0;margin:0;padding-left:17px;}
#graphic-container #ficha-texto ul li{padding:0;margin:0;margin-top:5px;font-size:14px}
#graphic-container .life-block{margin:5px 0;padding-bottom:5px;width:100%;}
#graphic-container #relato-tit{margin-bottom:10px;width:100%;color:#333;font-size:14px;font-weight:bold;}
#graphic-container #relato{width:100%;color:#333;font-size:14px;overflow-y:auto;height:280px;}
#graphic-container .hemerohueco{width:150px;padding:0 10px;display:inline;float:left;overflow:auto;height:490px;}
#graphic-container .cerrar{position:absolute;top:3px;right:5px;color:#969696;font-size:20px;font-weight:bold;}
#graphic-container .cerrar:hover{color:#333;cursor:pointer;}
#graphic-container #calendar{width:802px;}
#graphic-container #calendario{width:100%;position:relative;}
#graphic-container .year{width:100%;font-family:"Droid Sans", sans-serif;font-weight:bold;font-size:16px;}
#graphic-container .mes{width:100%;font-family:"Droid Sans";color:#666;font-size:13px;display:inline;float:left;}
#graphic-container .dias{font-family:"Droid Sans";color:#666;font-size:13px;display:inline;float:left;height:25px;}
#graphic-container .dia{display:inline;float:left;text-align:center;width:24px;position:relative;height:22px!important;margin-right:6px;}
#graphic-container .dia .vic{display:inline;float:left;text-align:center;width:21px;position:relative;}
#graphic-container .vicbubble{position:absolute;background:rgba(200, 100, 100, 0.3);border-radius:50%;}
#graphic-container .vicbubble:hover{cursor:pointer;background:rgba(0,0,0,0.5)!important;}
div.vic:hover{cursor:pointer;background:rgba(0,0,0,0.5)!important;}
#graphic-container .nombre-mes{width:32px;height:25px;display:inline;float:left;border-right:1px dotted #999;text-align:center;}
#graphic-container .nombre-mes span{}
#graphic-container .novisbub{visibility:hidden}
#graphic-container #slider{margin-top:5px;}
#graphic-container #anos2{margin-top:30px;height:10px;position:relative;}
#graphic-container #hemeroteca-cont{width:802px;position:relative;}
#graphic-container #hemerotek{width:100%;position:relative;padding-top:1em;}
#graphic-container .hem-titulo{display:inline;float:left;width:100%;padding:10px 0;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:15px;margin-bottom:6px;border-bottom:1px solid #CCC;}
#graphic-container .thumb{display:inline;float:left;width:76px;margin:2px;}
#graphic-container .hcont{display:inline;float:left;width:100%;}
#graphic-container .hcont .thumb{display:inline;float:left;width:100%;margin-bottom:5px;}
#graphic-container .hcont img{display:inline;float:left;width:100%;}
#graphic-container .thumb:hover{cursor:pointer;opacity:.5;filter:alpha(opacity=50);}
#graphic-container .pie{display:block;float:left;margin-bottom:0.75em;font-family:Georgia, serif;color:#666;font-size:12px;width:90%;}
#graphic-container .fichabis img{display:block;float:left;}
#graphic-container .titularhem{width:100%;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;margin-bottom:0.75em;display:inline;float:left;}
#graphic-container .cuerpohem{width:100%;margin-bottom:1.5em;display:inline;float:left;}
#graphic-container .pinchar{width:100%;display:inline;float:left;font-family:Arial, Helvetica, sans-serif;font-size:0.8em;color:#999;text-transform:uppercase;margin-top:0.5em;}
#graphic-container .pinchar:hover{color:#900;cursor:pointer;}
#graphic-container .vichemer:hover{color:#000!important;cursor:default!important;}
#graphic-container #fotoportada{display:inline;float:left;width:770px;position:relative;height:385px;}
#graphic-container #textoportada{display:inline;margin-top:25px;float:left;width:730px;margin-bottom:17px;margin-left:40px;}
#graphic-container .txtportada{text-align:left;line-height:19px;display:inline;float:left;width:325px;margin-left:25px;color:#000;font-family:Arial, Helvetica, sans-serif;font-size:16px;}
#graphic-container .txtportada span{color:#000;}
#graphic-container .txtportada a{color:#D02932;text-decoration:none;}
#graphic-container #portadappal{width:770px;display:inline;float:left;}
#graphic-container #portadaside{width:160px;background:#D02932;padding:20px 25px;display:inline;float:left;}
#graphic-container #titoverportada{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-weight:bold;position:absolute;font-size:35px;z-index:100;margin-top:30px;margin-left:40px;line-height:33px;}
#graphic-container #piefotoportada{color:#FFF;font-family:Georgia, "Times New Roman", serif;position:absolute;font-size:15px;z-index:100;width:690px;padding:10px 40px;background:#000;bottom:0;opacity:.65;line-height:19px;}
#graphic-container .sidepiece{border-top:4px solid #303030;padding:10px 0;margin-bottom:10px;float:left;}
#graphic-container .sidepiecehead{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:24px;margin-bottom:10px;float:left;color:#303030;}
#graphic-container .sidepiecehead a{color:#303030;text-decoration:none;}
#graphic-container .sidepiecehead a:hover{cursor:pointer;color:#999;}
#graphic-container .sidepiecetxt{font-family:Georgia, "Times New Roman", serif;font-style:italic;font-size:15px;margin-bottom:10px;float:left;color:#F0C2AD;}
#graphic-container #portadafoot{border-top:1px solid #CCC;padding:5px 0;margin:10px 25px;float:left;padding:10px 0;width:950px;display:inline;float:left;font-size:12px;}
div#calendario{margin-top:130px!important;}
.vic[data-value="1"]{font-weight:bold!important;-moz-border-radius:11px;border-radius:11px;background:none repeat scroll 0 0 rgba(200, 100, 100, 0.3);}
.vic[data-value="2"]{font-weight:bold!important;width:40px !important;height:40px !important;-moz-border-radius:20px;border-radius:20px;background:none repeat scroll 0 0 rgba(200, 100, 100, 0.3);}
.vic[data-value="3"]{background:none repeat scroll 0 0 rgba(200, 100, 100, 0.3);border-radius:40px;bottom:30px;font-weight:bold;height:60px !important;left:-22px;padding-top:22px;position:relative !important;text-align:center;top:-22px;vertical-align:middle;width:60px !important;}
.vic[data-value="4"]{background:none repeat scroll 0 0 rgba(200, 100, 100, 0.3);border-radius:40px;bottom:30px;font-weight:bold;height:60px !important;left:-22px;padding-top:22px;position:relative !important;text-align:center;top:-22px;vertical-align:middle;width:60px !important;}
.vic[data-value="5"]{background:none repeat scroll 0 0 rgba(200, 100, 100, 0.3);border-radius:40px;bottom:30px;font-weight:bold;height:60px !important;left:-22px;padding-top:22px;position:relative !important;text-align:center;top:-22px;vertical-align:middle;width:60px !important;}
.vic[data-value="6"]{font-weight:bold;width:80px !important;height:80px !important;-moz-border-radius:40px;border-radius:40px;background:none repeat scroll 0 0 rgba(200, 100, 100, 0.3);text-align:center;vertical-align:middle;left:-28px;padding-top:30px;position:relative !important;bottom:30px;}
.vic[data-value="2"]{bottom:11px!important;padding-top:11px!important;left:-7px;}
.dia[data-value="1"]{width:23px !important;height:23px !important;}
.mes{margin-bottom:15px!important;}
@media only screen and (max-width:479px){.dia.final{clear:both;}
.m01.mes, .m02.mes, .m03.mes, .m04.mes, .m05.mes, .m06.mes, .m07.mes, .m08.mes, .m09.mes, .m10.mes, .m11.mes, .m12.mes{margin-bottom:55px;}
.nombre-mes{height:183px!important;}
#graphic-container #calendario{margin-left:30px;}
div#d1.dia, div#d7.dia, div#d14.dia, div#d21.dia{margin-bottom:19px!important;}
.mes{margin-bottom:100px !important;}
}
@media only screen and (min-width:480px) and (max-width:800px){#graphic-container #calendario{padding-top:44px;}
.dia.final{clear:both;}
.m01.mes, .m02.mes, .m03.mes, .m04.mes, .m05.mes, .m06.mes, .m07.mes, .m08.mes, .m09.mes, .m10.mes, .m11.mes, .m12.mes{margin-bottom:85px;}
.nombre-mes{height:183px!important;}
#graphic-container #calendario{margin-left:49px;}
div#d1.dia, div#d7.dia, div#d14.dia, div#d21.dia{margin-bottom:19px!important;}
#graphic-container .mes{width:34%;}
.mes{margin-bottom:100px !important;}
}